Subject: linux-next: Signed-off-by missing for commits in the scsi tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 9 Aug 2017 09:27:29 +1000

Hi James,

The commit series

  94b76dcac422 ("scsi: qla2xxx: Fix system crash while triggering FW dump")
to
  b96b8da34c40 ("scsi: aacraid: Fix out of bounds in aac_get_name_resp")

is missing Signed-off-bys from its committer.  It looks like you have
rebased a series from Martin ...

-- 
Cheers,
Stephen Rothwell